/* @group Forms */
form:before, form:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
form:after { clear: both; }
form { zoom: 1; }

 
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField{
	margin-left: 30%;
}
 
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField label {
	margin-right: 10px;
	width: 80px;
	text-align: right;
	float: left;
}
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.nolabel select{
	float: left;
}
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField input{
	float: left;
	width: 140px;
	margin-right: 10px;
}
 
fieldset label.FormHeading {
	font-size: 1.4em;
	color: #33649f;
	font-size: 1.7em;
	background: #bddef0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 5px 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
 
 
/* @group cf */
 
/*clearfix class*/
div.field:after,fieldset label.FormHeading:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
 
div.field,fieldset label.FormHeading {display: inline-block;}
/* Hides from IE-mac \*/
* html div.field,* html fieldset label.FormHeading {height: 1%;}
div.field,fieldset label.FormHeading {display: block;}
/* End hide from IE-mac */
 
/* @end */
 
ul.optionset {
	margin-left: 30%;
}
 
div.middleColumn span.fieldgroup p {
	float: left;
	margin-right: 10px;
	padding-left: 30%;
	margin-bottom: 0;
}
 
div.field{
	margin-bottom: 1em;
}
input.text {
	width: 55%;
}
input, textarea{
	border: 1px solid #888;
	padding: 2px;
}
span.message.validation,span.message.required {
	padding-left: 30%;
}
 
div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.validationError span.message.required {
	padding: 0;
}
 
 
 
.field label.left {
	width: 27%;
	padding-left: 1%;
	margin-right: 2%;
	display: block;
	float: left;
	text-align: left;
	font-weight: bold;
}
 
div.middleColumn span.fieldgroup {
	margin-bottom: 0;
}
 
div.middleColumn span.fieldgroup label {
	float: left;	
	margin-right: 10px;
}
 
div.middleColumn span.fieldgroup div.field.CompositeField label {
	width: 80px;
	text-align: right;
}
 
div.middleColumn span.fieldgroup input {
	float: left;	
	width: 135px;
}
 
fieldset h3 {
	padding-bottom: 5px;
}
 
div.middleColumn span.fieldgroup div.field.CompositeField input{
	margin-right: 10px;
}
div.middleColumn span.fieldgroup div.field.CompositeField.nolabel select{
	width: 140px;
}
div.middleColumn span.fieldgroup div.field.CompositeField.nolabel {
	margin-left: 30%;
}
 
#Form_Form_CreditCardSecurityCode ,#CreditCard_Holder input {
	width: 50px;
}
 
 
div.middleColumn select{
	margin-top: 0;
}
 
div.middleColumn div.fieldgroup div.fieldgroupField p{
	padding-left: 30%;
	margin-right: 5px;
	float: left;
}
div.middleColumn textarea{
	width: 55%;
}
 
p.checkbox.checkbox label.right {
	vertical-align: middle;
}
ul.optionset li {
	list-style-type: none;
	display: block;
	margin-bottom: .4em;
}
 
div.calendardate img{
	padding: 0 !important;
	vertical-align: top;
}
div.Actions {
	padding-left: 30%;
	padding-top: 1em;
}
div.Actions p{
	padding-top: 6px;
}
fieldset p.tip {
	padding-left: 30%;
	margin-top: -10px;
}
 
div.middleColumn span.fieldgroup select{
	margin-top: 0;
}
 
#tripPlanstripPlans div.middleColumn span.fieldgroup p {
	padding-left: 30%;
	float: left;
	margin-right: 10px;
}
 
div.Actions input {
	padding: 5px 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
	background-color: #ccc;
	float: left;
	margin-right: 20px;
}
 
p.field.checkbox {
	padding-left: 30%;
}
 
div.Actions input:hover {
	color: white;
	background: #18853b;
}
 
.validationError input{
	background-color: #ea8075;
}
 
/* @end */